/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * 
{
    
	margin:			0;
	padding:		0;
	list-style:		none;
	position:relative;z-index:		99;
}
.sf-menu {
	line-height:	1.0;z-index:100;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em;z-index:100;
}
.sf-menu ul li {
	width:			200px;z-index:100;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			7.95em; /* match top ul list item height */
	z-index:		100;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
	/*text-transform:uppercase;
	font-weight:bold;*/
	font-family: 'Capriola' , sans-serif;
	font-size:10pt;
}
.sf-menu a {
	margin:1px;
	padding: 		.75em 1em;
	text-decoration:none;
	zoom:1;
}
.sf-menu a span 
{
    display:block;
    text-align:center;
}
.sf-menu span img
{
    border-width:0px;
    padding-bottom:5px;
}
.sf-menu-withchildren { /*Make room for dropdown icon */
    padding-right:1em;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#F7E987;
}
.sf-menu li {
	/* background:		#BDD2FF;*/ 
}
.sf-menu li li {
	background:		#F4F3E6;
}
.sf-menu li li li {
	background:		#F4F3E6;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#FFF;
	outline:		0;
}
.sf-menu a:hover
{
    border:1px solid #003300;
    margin:0px;
    color:Black;
}

.sf-menu li ul a, .sf-menu li ul a:hover, .sf-menu li ul a:visited
{
    margin:0px;
    border-top:0px;
    border-right:1px solid #003300;
    border-bottom:1px solid #003300;
    border-left:1px solid #003300;
    color:Black;
}

/*** icon backgrounds ***/
img.icons
{
    background-image:url(../images/menuIcons.png);
	background-repeat:no-repeat;
    width:69px;
    height:67px;
}
img.home
{
    background-position:4px -2px;
}
img.support
{
    background-position:-69px -2px;
}
img.games
{
    background-position:-138px -2px;
}
img.help
{
    background-position:-207px -2px;
}
img.account
{
    background-position:-276px -2px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			6.2em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			6.2em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:houes */
	top:			5.4em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}